Component({
  props: {
    height: '500rpx',
    title: '提示',
    message: '未找到相关信息',
    emptyImage: 'https://gw.alipayobjects.com/mdn/rms_0e8a29/afts/img/A*N09bSZIe7oQAAAAAAAAAAAAAARQnAQ',
    imgWidth: '400rpx',
    imgHeight: '400rpx',
    imgMargin: '200rpx auto 40rpx'
  },
  data: {},

  didMount() {},

  methods: {}
});